ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.65
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.35
    duration: null
    far: 1.005586420677313e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.026260429225946468
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-07-10T21:00:20.119Z'
  superevent_id: S240710dn
  time_created: '2024-07-10T21:00:44Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240710dn/view/
EXTRA:
  area10: 137.959
  area50: 1039.465
  area90: 3828.018
  central coordinate:
    equatorial: 58.086735 53.572233
    galactic: 147.864686 -0.304888
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-07-10T21:00:36.000000'
  DATE-OBS: '2024-07-10T21:00:20.121961'
  DISTMEAN: 10521.8929900388
  DISTSTD: 3825.7864620927803
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 1.9583378147822579
  LOGBSN: 5.525740472416846
  MJD-OBS: 60501.87523289307
  MOC: true
  MOCORDER: 8
  OBJECT: G500715
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G500715
  RUNTIME: 0.41835933993570507
  VCSVERS: ligo.skymap 1.1.2
